// App.js
import { Outlet } from "react-router-dom";
import Header from "./components/header/header";
import Footer from "./components/footer/footer";

function App() {
  return (
    <>
      <Header />
      <Outlet /> {/* This will be replaced by the current route's element */}
      <Footer />
    </>
  );
}

export default App;
